.uyelikformu fieldset {
	background:transparent url(grafikler/form/fieldset.gif) repeat-x scroll left bottom;
	border-color:#C9DCA6;
	border-style:solid none none;
	border-width:1px medium medium;
	width: 100%;
	margin: 0 auto;
	display: block;
	position: relative;
 
}
.uyelikformu legend {
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	border:#FF6600 1px solid;
	background-color:#861895;
	font-size: 14px;
	color: #FFFFFF;
}
.uyelikformu label {
	display: block;
	line-height: 120%;
	width: 90px;
	position: relative;
	float: left;
	margin-right: 1em;
	padding-top: 10px;
}
.uyelikformu  fieldset  ul {
  margin: 0;
	padding: 10px 10px 10px 10px;
}
.uyelikformu fieldset li {
	background:transparent url(grafikler/form/divider.gif) repeat-x scroll left bottom;
	list-style:circle;
	padding: 5px 0 7px 5px;
	margin: 0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

.uyelikformu em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
.uyelikformu fieldset fieldset {
	border-color:#C9DCA6;
	border-style:solid none none;
	border-width:1px medium medium;
	width: 100%;
	margin: 0 auto;
	display: inline;

}
.uyelikformu fieldset fieldset legend {
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	background-color:#FFffff;
	border:0 none;
	font-size: 12px;
	color: #861895
}
.uyelikformu fieldset fieldset ul {
  margin: 0;
  padding: 0;
}
.uyelikformu fieldset fieldset li {
	background:transparent url(grafikler/form/divider.gif) repeat-x scroll left bottom;
	list-style: none;
	padding: 10px 0 0 0;
	margin: 0;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	width:100%;
	display: block;
}
.uyelikformu form input, form textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:0; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
}
